sockjs ie10以下不支持么

java行路人 发布于 2015/04/09 11:15
阅读 1K+
收藏 0
项目中用到websocket推送消息,因为ie浏览器不支持,所以用到了sockjs,但是返现ie10以上程序可以正常推送,ie10以下没法推送,求大神是不是因为sockjs ie10以下是不是不支持啊!
加载中
0
如比如比
如比如比
ie11以上包括11
0
爱兔一生
爱兔一生
https://git.oschina.net/zhmlvft/ws_test  支持大部分浏览器,包括IE6、7、8、9
返回顶部
顶部